Bug 224133 - LTC31272-HTS-5.0-17: DVD test failed on JS21 CD-RW/DVD-ROM drive
Summary: LTC31272-HTS-5.0-17: DVD test failed on JS21 CD-RW/DVD-ROM drive
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 5
Hardware: All Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: YangKun
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 11:35 UTC by Issue Tracker
Modified: 2008-07-16 21:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 15:45:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cdrom-test-js21.log (23.38 KB, text/plain)
2007-01-27 18:17 UTC, Archana K. Raghavan
no flags Details

Description Issue Tracker 2007-01-24 11:35:33 UTC
Escalated to Bugzilla from IssueTracker

Comment 17 YangKun 2007-01-25 03:24:54 UTC
Error message :
  ....
  Start testing DVD-ROM ...
  scd0 appears NOT to be a DVD !
  Error ! test_dvd failed !
  ....

Please make sure you have inserted a data DVD(which contains more than 800MiB of
data) to test DVD-ROM .

Comment 27 Archana K. Raghavan 2007-01-27 18:17:14 UTC
Created attachment 146749 [details]
cdrom-test-js21.log


Note You need to log in before you can comment on or make changes to this bug.